package com.izouma.uwip.enums;

public enum CaseStage {
    /*
    国内
     */
    DOMESTIC(1),
    /*
    PCT国际
     */
    PCT(2),
    /*
    国家
     */
    COUNTRY(3),
    /*
    单一国
     */
    SINGLE(4);

    private final int value;

    public int getValue() {
        return value;
    }

    CaseStage(int value) {
        this.value = value;
    }
}
